# Interface IDrawFaceLandmarksOptions

#### Hierarchy

- IDrawFaceLandmarksOptions

- Defined in draw/DrawFaceLandmarks.ts:10

#####
Index

### Properties

drawLines?
drawPoints?
lineColor?
lineWidth?
pointColor?
pointSize?

## Properties

### `Optional` drawLines

drawLines?: boolean

- Defined in draw/DrawFaceLandmarks.ts:11

### `Optional` drawPoints

drawPoints?: boolean

- Defined in draw/DrawFaceLandmarks.ts:12

### `Optional` lineColor

lineColor?: string

- Defined in draw/DrawFaceLandmarks.ts:15

### `Optional` lineWidth

lineWidth?: number

- Defined in draw/DrawFaceLandmarks.ts:13

### `Optional` pointColor

pointColor?: string

- Defined in draw/DrawFaceLandmarks.ts:16

### `Optional` pointSize

pointSize?: number

- Defined in draw/DrawFaceLandmarks.ts:14